/*--- Avanquest WebEasy Page Style ---*/


.cc125              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc126              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc127              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113053014.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113053013.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e30            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113053012.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e29              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e28              { /* GUNN & MOORE CRICKET BAT... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 356px;
	height          :  47px;
	}
span#e27            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113053011.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e24            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e23            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a23               { /* Contact */
	color           : #cc0000;
	}
div#e22             { /* ICON\ \707\ \FS ONLY\ \€... */
	position        : absolute;
	left            :  46px;
	top             : 244px;
	width           :  59px;
	height          :  67px;
	}
div#e21             { /* ICON\ \606\ \FS ONLY\ \€... */
	position        : absolute;
	left            : 127px;
	top             : 246px;
	width           :  59px;
	height          :  67px;
	}
div#e20             { /* HALO\ \505\ \FS ONLY\ \€... */
	position        : absolute;
	left            : 199px;
	top             : 245px;
	width           :  59px;
	height          :  67px;
	}
div#e19             { /* ICON\ \404\ \5,6 ONLY\ \... */
	position        : absolute;
	left            : 272px;
	top             : 244px;
	width           :  59px;
	height          :  67px;
	}
div#e18             { /* EPIC\ \303\ \FS,H,5,6\ \... */
	position        : absolute;
	left            : 346px;
	top             : 243px;
	width           :  59px;
	height          :  83px;
	}
div#e17             { /* FLARE\ \202\ \KASHM\ \FS... */
	position        : absolute;
	left            : 421px;
	top             : 245px;
	width           :  59px;
	height          : 115px;
	}
div#e16             { /* LUNA\ \101\ \FS,H\ \€55.... */
	position        : absolute;
	left            : 496px;
	top             : 245px;
	width           :  59px;
	height          : 147px;
	}
div#e15             { /* ICON TEAM\ \SET\ \SIZE 4... */
	position        : absolute;
	left            : 260px;
	top             : 461px;
	width           : 141px;
	height          :  79px;
	}
div#e14             { /* APEX TEAM\ \SET\ \SIZE 4... */
	position        : absolute;
	left            : 607px;
	top             : 317px;
	width           : 141px;
	height          :  79px;
	}
div#e13             { /* HALO TEAM\ \SET\ \SIZE 3... */
	position        : absolute;
	left            : 660px;
	top             : 478px;
	width           : 101px;
	height          :  79px;
	}
div#e12             { /* &lt;home */
	position        : absolute;
	left            : 530px;
	top             :  84px;
	width           :  70px;
	height          :  22px;
	}
div#e11             { /* &gt;g&m protection */
	position        : absolute;
	left            : 391px;
	top             :  83px;
	width           : 141px;
	height          :  22px;
	}
span#e10            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053010.jpg) no-repeat top left;
	position        : absolute;
	left            : 479px;
	top             : 426px;
	width           : 132px;
	height          : 132px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053009.jpg) no-repeat top left;
	position        : absolute;
	left            : 600px;
	top             : 142px;
	width           : 141px;
	height          : 158px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053008.jpg) no-repeat top left;
	position        : absolute;
	left            :  69px;
	top             : 366px;
	width           : 157px;
	height          : 157px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053007.jpg) no-repeat top left;
	position        : absolute;
	left            : 324px;
	top             : 160px;
	width           :  77px;
	height          :  77px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053006.jpg) no-repeat top left;
	position        : absolute;
	left            : 403px;
	top             : 159px;
	width           :  77px;
	height          :  77px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053005.jpg) no-repeat top left;
	position        : absolute;
	left            : 481px;
	top             : 159px;
	width           :  78px;
	height          :  78px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053004.jpg) no-repeat top left;
	position        : absolute;
	left            : 260px;
	top             : 151px;
	width           :  61px;
	height          :  87px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053003.jpg) no-repeat top left;
	position        : absolute;
	left            : 181px;
	top             : 163px;
	width           :  76px;
	height          :  76px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053002.jpg) no-repeat top left;
	position        : absolute;
	left            : 115px;
	top             : 145px;
	width           :  63px;
	height          :  94px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113053001.jpg) no-repeat top left;
	position        : absolute;
	left            :  40px;
	top             : 145px;
	width           :  67px;
	height          :  95px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
